<?php

namespace App\Controllers;

class Support extends BaseController {

    public function index() {
        $data = array();
		$data["country"] = MERMS_COUNTRIES;
        $this->renderExtPage('support', $data);
    }
    //--------------------------------------------------------------------
}

